var Logo = function(){
    PartBase.call(this);
    //this.setEdgeDetection();
    this.setBloom(1);

    this.texture = TDEMO.TEXTURES.getTextures().logo;

    var sprite = new THREE.SpriteMaterial({map: this.texture});
    this.logo = new THREE.Sprite(sprite);
    this.logo.scale.set(256, 128, 1);

    this.scene.add(this.logo);
};


Logo.prototype = PartBase.prototype.inheritance();